.custom_139 {height:auto;margin-left:auto;margin-right:auto;color:#333;background-color:rgb(255, 255, 255);background-attachment: scroll;background-repeat: repeat;}[class*='col-'] { padding-right: 0px; }.row-550138e9da181 {width:100vw;max-width:100vw;height:auto;color:#333;background-color:#0b91e8;background-attachment: scroll;background-repeat: no-repeat;}.column-deisgn2-header {height:auto;color:#333;background-color:rgba(255, 255, 255, 0);background-attachment: scroll;background-repeat: repeat;min-height:5px;}.row-5848e95d33820 {height:auto;padding-bottom:30px;padding-right:80px;color:#333;background-color:rgba(255, 255, 255, 0);}.column-584a2aeab949efc {height:auto;color:#333;background-color:rgba(255, 255, 255, 0);background-attachment: scroll;background-repeat: repeat;min-height:5px;}.column-5848e95d33821 {height:auto;padding-left:10px;color:#333;background-color:rgba(255, 255, 255, 0);background-attachment: scroll;background-repeat: repeat;min-height:5px;}.row-551505057daa8 {max-width:100vw;height:auto;padding-top:5px;padding-bottom:10px;color:#333;background-color:rgba(255, 255, 255, 0);background-attachment: scroll;background-repeat: repeat;}.column-design2-agencies {min-height:5px;}.row-550138eada188 {width:100vw;max-width:100vw;height:auto;padding-top:70px;padding-left:15px;padding-bottom:0px;padding-right:0px;color:rgb(255, 255, 255);font-size:8pt;background-color:rgba(255, 255, 255, 0);background: url(https://www.miti.gov.my/miti/resources/footer_image.png);-webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;background-attachment: scroll;background-position: bottom;background-repeat: no-repeat;}.column-design2-footer {height:auto;padding-top:10px;padding-left:15px;padding-bottom:30px;padding-right:15px;color:rgb(255, 255, 255);background-color:rgba(255, 255, 255, 0);min-height:5px;}body{
background-size:100%;
}

@-webkit-keyframes zoomIn {
  0% {
    opacity: 0;
    -webkit-transform: scale3d(.3, .3, .3);
    transform: scale3d(.3, .3, .3);
  }

  50% {
    opacity: 1;
  }
}

@keyframes zoomIn {
  0% {
    opacity: 0;
    -webkit-transform: scale3d(.3, .3, .3);
    transform: scale3d(.3, .3, .3);
  }

  50% {
    opacity: 1;
  }
}

#carousel_slider_325 > div > div > div > div{
transform: translate3d(500px, 150px, 10px) rotateX(0deg) rotateY(0deg) rotateZ(0deg) scale3d(1, 1, 1) !important;
}
